hi_a_zemon_ilirska_bistrica - Feature #813

Betoniranje
09/03/2020 05:21 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 813
Category:

Target version:

ID: 394
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 09/03/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 270
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 09/03/2020 11:51 AM - Niraj Bhatt

- Assignee set to 813

#2 - 09/11/2020 04:51 AM - SENAT MALIQI

- Status changed from New to In Progress

Starting Work

#3 - 09/11/2020 04:54 AM - ENVER MALIQI

Starting Work

#4 - 09/11/2020 12:41 PM - SENAT MALIQI

Still working

#5 - 09/11/2020 12:41 PM - ENVER MALIQI

Still working
#6 - 09/15/2020 04:48 AM - SENAT MALIQI
Starting Work

#7 - 09/15/2020 04:49 AM - ENVER MALIQI
Starting Work

#8 - 09/15/2020 03:02 PM - ENVER MALIQI
Still working

#9 - 09/15/2020 03:02 PM - SENAT MALIQI
Still working

#10 - 10/23/2020 04:52 AM - ENVER MALIQI
Starting Work

#11 - 10/23/2020 05:08 AM - Mehmed Ajki¢
Starting Work

#12 - 10/23/2020 09:44 AM - Mehmed Ajkic¢
Still working

#13 - 10/23/2020 02:56 PM - ENVER MALIQI
Still working
